<!DOCTYPE html>
<html>
  <head>
  	<script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
    <title>My Static Website</title>
  </head>
  <body>
    <h1>My Static Website</h1>
    <p>
      Hello, I'm online, and everyone can see me!
    </p>
    <script>
    	$(document).ready(function() {
        const urlParams = new URLSearchParams(window.location.search);
        const myParam = urlParams.get('ticketId');
    		alert(myParam);
    	});
    </script>
  </body>
</html>
